<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/earn_credit_grid_item" android:background="@drawable/earn_credit_task_done_bg_press" android:layout_width="115.0dip" android:layout_height="110.0dip" android:minHeight="110.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/earn_credit_grid_task_status" android:layout_width="23.0dip" android:layout_height="23.0dip" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:src="@drawable/earn_credit_task_done" />
    <TextView android:textSize="@dimen/item_earn_credit_grid_textsize" android:textColor="@android:color/white" android:layout_gravity="center_horizontal" android:id="@id/earn_credit_grid_task_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:layout_marginBottom="5.0dip" android:maxWidth="96.0dip" android:text="@string/credit_no_task_register" />
</LinearLayout>